Bug 760553 - jbpm-test artifact is not present in BRMS 5.3 build
jbpm-test artifact is not present in BRMS 5.3 build
Status: VERIFIED
Product: JBoss Enterprise BRMS Platform 5
Classification: JBoss
Component: jBPM 5 (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity urgent
: ---
: BRMS 5.3.0.GA
Assigned To: Ryan Zhang
Marek Baluch
: TestBlocker
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-06 09:05 EST by Jiri Svitak
Modified: 2015-06-01 21:39 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jiri Svitak 2011-12-06 09:05:18 EST
jbpm-test artifact is not present in BRMS 5.3 build. In particular I need to use assertion methods (for example getVariableValue) from file JbpmJUnitTestCase.java.

https://github.com/droolsjbpm/jbpm/blob/master/jbpm-bpmn2/src/test/java/org/jbpm/bpmn2/JbpmJUnitTestCase.java
Comment 1 Ryan Zhang 2011-12-15 02:25:32 EST
Fixed in dev6. Please check this on brms dev6 distribution.
Comment 2 Lukáš Petrovický 2011-12-20 05:15:49 EST
Thanks, Ryan.

Note You need to log in before you can comment on or make changes to this bug.